LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
RepaintResult.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::RepaintResult
| These constants specify the result of the XCachedPrimitive render operation.

## Variables
const byte | REDRAWN =1
| Repaint succeeded, primitive has been exactly reproduced. More...
const byte | DRAFTED =2
| Repaint succeeded, primitive has been reproduced in preview quality. More...
const byte | FAILED =3
| Repaint failed altogether. More...